@echo off

if "%1" == "/u" goto UNINSTALL
goto INSTALL


rem ---------------------------------------------
REM : Install
rem ---------------------------------------------
:INSTALL
@echo off
start /b %SystemRoot%\System32\rundll32.exe setupapi, InstallHinfSection DefaultInstall 132 .\SonyImgF.inf
echo on
goto END


rem ---------------------------------------------
REM : Uninstall
rem ---------------------------------------------
:UNINSTALL
@echo off
start /b %SystemRoot%\System32\rundll32.exe setupapi, InstallHinfSection DefaultUninstall 132 .\SonyImgF.inf
echo on
goto END


:END